@charset "utf-8";
#pr_bannerbox{
	float: left;
	height: 100px;
	width: 1000px;
	background-image: url(../img/banner.png);
	background-repeat: no-repeat;
	background-position: 290px;
}
#pr_container {
	height: 1100px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#pr_main {
	float: left;
	height: 400px;
	width: 100%;
	height: 650px;
	background-repeat: repeat;
}







#pr_buttontitle {
	width: 96%;
	float: left;
	text-align: right;
	margin-left: 2%;
	font-size: 18px;
	color: #000;
}
#pr_button_myaccount {
	float: left;
	text-align: right;
	margin-top: 1%;
	margin-left: 1%;
}
#pr_button_myaccount a{
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/myaccount.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_myaccount .but:hover {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/myaccounth.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_myaccount .but:active {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/myaccounth.png);
	background-repeat: no-repeat;
	height: 200px;
}



#pr_button_accounts {
	float: left;
	text-align: right;
	margin-left: 1%;
	margin-top: 1%;
}
#pr_button_accounts a{
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/accounts.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_accounts .but:hover {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/accountsh.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_accounts .but:active {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/accounts.png);
	background-repeat: no-repeat;
	height: 200px;
}


#pr_button_calendar {
	float: left;
	text-align: right;
	margin-left: 1%;
	margin-top: 1%;
}
#pr_button_calendar a{
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/calendar.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_calendar .but:hover {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/calendarh.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_calendar .but:active {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/calendar.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_controlpanel {
	float: left;
	text-align: right;
	margin-left: 1%;
	margin-top: 1%;
}
#pr_button_controlpanel a{
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/controlpanel.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_controlpanel .but:hover {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/controlpanelh.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_controlpanel .but:active {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/controlpanel.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_compose {
	float: left;
	text-align: right;
	margin-left: 1%;
	margin-top: 1%;
}
#pr_button_compose a{
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/compose.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_compose .but:hover {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/composeh.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_compose .but:active {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/compose.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_sharepoint {
	float: left;
	text-align: right;
	margin-left: 1%;
	margin-top: 1%;
}
#pr_button_sharepoint a{
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/sharepoint.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_sharepoint .but:hover {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/sharepointh.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_sharepoint .but:active {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/sharepoint.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_statistics {
	float: left;
	text-align: right;
	margin-left: 1%;
	margin-top: 1%;
}
#pr_button_statistics a{
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/statistics.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_statistics .but:hover {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/statisticsh.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_statistics .but:active {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/statistics.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_upload {
	float: left;
	text-align: right;
	margin-left: 1%;
	margin-top: 1%;
}
#pr_button_upload a{
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/upload.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_upload .but:hover {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/uploadh.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_upload .but:active {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/upload.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_logout {
	float: left;
	text-align: right;
	margin-left: 1%;
	margin-top: 1%;
}
#pr_button_logout a{
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/logout.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_logout .but:hover {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/logouth.png);
	background-repeat: no-repeat;
	height: 200px;
}
#pr_button_logout .but:active {
	width: 323px;
	float: left;
	background-image: url(../img/private/w8icons/logout.png);
	background-repeat: no-repeat;
	height: 200px;
}
#ln_button_oohservices {
	float: left;
	text-align: right;
	margin-top: 5px;
	margin-left: 5px;
}
#ln_button_oohservices a{
	width: 293px;
	float: left;
	background-image: url(../img/links/btns/oohservices.png);
	background-repeat: no-repeat;
	height: 188px;
	border: 1px solid #00A8EC;
}
#ln_button_oohservices .but:hover {
	width: 293px;
	float: left;
	background-image: url(../img/links/btns/oohservicesh.png);
	background-repeat: no-repeat;
	height: 188px;
	border: 1px solid #0C0;
}
#ln_button_hse {
	float: left;
	text-align: right;
	margin-top: 5px;
	margin-left: 5px;
}
#ln_button_hse a{
	width: 293px;
	float: left;
	background-image: url(../img/links/btns/hse.png);
	background-repeat: no-repeat;
	height: 188px;
	border: 1px solid #333;
}
#ln_button_hse .but:hover {
	width: 293px;
	float: left;
	background-image: url(../img/links/btns/hseh.png);
	background-repeat: no-repeat;
	height: 188px;
	border: 1px solid #990134;
}
